QGIS Application - Bug report #11808
[2.6.1] problem upload in the attribute table with $x $y
2014-12-08 05:00 AM - pi se

Status: Closed

Priority: Normal

Assignee:

Category: Field calculator

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 20032
Description

Hi,

There is some problem when | want to use the function $x or $y of field calculator to upload an existant column. After having validating the

operation, | have new coordinate (that's normal !) but wrong and absurd coordinates (with a "-" for example). There is no problem if | do

the same thing with a new column. The SCR's project is ok.

I never had this problem with old version of Qgis.

Thanks

History

#1 - 2014-12-08 01:49 PM - Giovanni Manghi
- Status changed from Open to Feedback

| cannot replicate here with any of my data. What data format are you using? what data type are you using for the columns? can you attach a sample of

your data?

#2 - 2014-12-11 08:07 AM - pi se
- File Exemple.zip added

Hi,

Attached with this message, a shapefile with the problem explained.

Thanks,

#3 - 2014-12-14 04:03 AM - Giovanni Manghi

cannot replicate with the data you attached either.

#4 - 2015-05-10 02:37 AM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed
closing for lack of feedback.

Files

Exemple.zip 68.8 KB 2014-12-11 pi se
